Abstract: Samenvatting
Appendix: Bĳlage
Bibliography: Bibliografie
Cc: cc
Chapter: Hoofdstuk
Contents: Inhoudsopgave
Encl: Bĳlage(n)
Figure: Figuur
Glossary: Verklarende Woordenlĳst
Index: Index
ListOfFigures: Lĳst van figuren
ListOfTables: Lĳst van tabellen
Page: Pagina
Part: Deel
Preface: Voorwoord
Proof: Bewĳs
References: Referenties
See: zie
SeeAlso: zie ook
Table: Tabel
To: Aan
